/* --------------------------------------------------------------

   albums.css
   Style minimal pour les albums
   Cf.: http://www.spip-contrib.net/1550

-------------------------------------------------------------- */

.album {width:100%;clear: both;}
.album li { float: left; margin: 0 10px 10px 0; list-style-type: none}
.album li .spip_logos { float: none; margin: 0; border:1px solid #CCC;
  -moz-box-shadow: 8px 8px 8px #CCC; 
  -webkit-box-shadow: 8px 8px 8px #CCC; 
  box-shadow: 0px 0px 15px #CCC; 
  padding:5px}

/* Alignements */
.album.center {}
.album.left {}
.album.right {}

/* end */

